PDK 7.0 Deployment Toolsのインストールでエラー発生

Categories: Perl, 覚え書き

使ってたPCがぶっ壊れまして、OSを再インストールするハメに。
で、PDKを再インストールしようとするとなぜかエラーになる。
焦ってググッてみると、やはり同じ症状の人がいたみたい。
参照→pochy9nのノート
要は、Microsoft .NET Framework 2.0が必要とのことです。

«
»
  • はじめまして
    2005年7月ごろに
    感謝の気持ちという
    ブログをされていましたか?
    別人なら失礼しました


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です